
@font-face {
  font-family: 'Gotham-Medium';
  src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Medium.otf')  format('opentype'),
	     url('../fonts/Gotham-Medium.woff') format('woff'), url('../fonts/Gotham-Medium.ttf')  format('truetype'), url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Book.otf')  format('opentype'),
	     url('../fonts/Gotham-Book.woff') format('woff'), url('../fonts/Gotham-Book.ttf')  format('truetype'), url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Gotham-Light';
  src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Light.otf')  format('opentype'),
	     url('../fonts/Gotham-Light.woff') format('woff'), url('../fonts/Gotham-Light.ttf')  format('truetype'), url('../fonts/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

a { color: #0f5670;}
a:hover { color: #0f5670;}
.selected {font-weight: 900; }
.btn-primary, .btn-primary:active, .btn-primary:visited {
    background-color: #0f5671;
}

body{font-family: 'Gotham-Book';}
.no-gutters{padding:0px; margin:0px auto}
/*.main-bg{ background:url(../images/map-bg.png) no-repeat center center; background-size:100% 100%;}*/
.main-bg{ background:url(../images/map-bg.png) repeat top center; background-size:100% 1813px;}
.container{max-width:1120px;}

/*Header Css*/
#header{ background:#fff; padding:15px 0; border-bottom:1px solid #0f5671;}
#header h3{color:#0f5670; font-size:28px; line-height:28px; font-family: 'Gotham-Book'; float:left; margin:5px 0 0 0;}
.top-bar{padding:11px 15px 0 10px;}
.top-bar .list-inline{ float:right;}
.top-bar .list-inline li{ display:inline-block; text-align:center;}
.top-bar .list-inline li a{ height:24px; width:24px; border-radius:50%; background:#818285; color:#fff; font-size:14px; padding-top:4px; text-decoration:none; transition:ease-in-out 0.3s;}
.top-bar .list-inline li a:hover{ transform:rotate(-360deg); background:#175771;}

.selec-lang-pick{ float:right; margin-left:20px; margin-top:2px; width:50px; background:url(../images/language-us.jpg) no-repeat center left; padding-right:30px; border:none; outline:none;}


.sign-up-popup{ text-align:center; padding:22px; border-radius:0px;}
.sign-up-popup h2{ font-size:32px; color:#0f5671; font-family: 'Gotham-Light';}
.sign-up-popup p{ color:#7d7d7d; font-size:16px;}
.sign-up-popup small{ color:#7d7d7d; margin-bottom:10px; font-size:13.33px; display:block;}
.sign-up-popup small a{ color:#0f5671;}
.form-box{ margin:38px auto 30px auto;}
.form-box .btn-popup{ display:block; background:#0f5671; color:#fff; border:none; margin-top:0px; outline:none; border-radius:0px; width:100%;}
.form-box .form-control{ border-radius:0px; margin-bottom:13px; border-color:#7d7d7d;}
.halfclass{width:49%; margin:0px; float:left;}
#global-modal .modal-content{ border:none; border-radius:0px;}

/*Nav Css*/
.navbar-light{padding:0px;}
.navbar-light .navbar-nav .nav-link{ color:#58595b; font-size:14px; font-family: 'Gotham-Book'; position:relative;}
.navbar-light .navbar-nav li{ background:url(images/stroke.jpg) no-repeat center right;}
.navbar-light .navbar-nav li a{letter-spacing:0.6px;}
.navbar-light .navbar-nav li:last-child{ background:none;}
.navbar-expand-lg .navbar-nav .nav-link{padding:0px 9px 0 8px;}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active{color:#0f5670;}

ul.dropdown-menu{ background:#0f5670; border:none; padding:20px 0;top:95%;}
ul.dropdown-menu li{ border-bottom:1px solid #0e485e;}
ul.dropdown-menu li a{font-size: 13px;font-family: 'Gotham-Light'; padding:3px 15px; text-transform:capitalize; font-weight:normal; color:#fff;}
.dropdown:hover>.dropdown-menu {
  display: block;
}

/*Banner section Css*/
#banner-sec{position:relative;}
#banner-sec img{ margin:0px auto; float:none; display:block;}
#banner-sec .carousel-cap{ background:rgba(255,255,255,0.5); padding:23px; min-width:400px; right:0; position:absolute; top:30px;}
#banner-sec .carousel-cap p{ padding:0px; font-family: 'Gotham-Book'; margin:0px; color:#666; text-align:left; line-height:20px; font-size:15px;}

/*Banner Form Css*/
#banner-bottom{padding-top:30px; position:absolute; left:0; right:0; top:33%;}
.inner-box{background:#0f5671; padding:11px 0px;}
.inner-box ul{ margin-bottom:0px;}
.inner-box ul li{ display:inline-block; margin:0px 6px;}
.inner-box ul li .form-control{width:198px; border:none; border-radius:0px; color:#666; background:#fff;}
.inner-box select.form-control:not([size]):not([multiple]){ height:27px;}
.inner-box input[type=text].form-control:not([size]):not([multiple]){ height:27px; font-size:11px;}
.inner-box ul li select{padding-right:0 20px !important; font-size:11px; background-color:#fff !important; color:#999999; font-family: 'Gotham-Light';}
.inner-box ul li h2{color:#fff; font-size:22px; font-family: 'Gotham-Book'; }
.inner-box ul li label{ color:#fff; font-size:14px; font-family: 'Gotham-Light'; padding-left:25px;}
.inner-box ul li .fa-search{ color:#fff; font-size:25px; margin-top:4px; display:inline-block;}
.inner-box input[type=radio]{height:19px;width: 19px; margin-top: 3px;position: absolute;}

/*Boxes Css*/
#box-sec{padding:40px 0;}
#box-sec .list-inline{ margin-bottom:0px;}
#box-sec .list-inline li{ display:inline-block; width:340px}
#box-sec .list-inline li:nth-child(2){margin:0 45px;}
#box-sec .list-inline li a{ color:#fff; text-align:center; font-size:24px; letter-spacing:0.5px; font-family: 'Gotham-Book'; text-decoration:none; padding:35px 0; display:block; background:#0f5671;}

/*Agents Css*/
#agents-culture{ margin:0px auto;}
.agents{background:#fff; border:1px solid #b8b8b8;}
.agent-inner{ padding:40px;}
.agent-inner h3{color:#7d7d7d; text-transform:capitalize; margin:0 0 15px 0; font-size:27px; font-family: 'Gotham-Book'; font-weight: bold; font-variant: small-caps;}
.agent-inner p{color:#7d7d7d; font-family: 'Gotham-Light'; line-height:20px;}
.agent-inner img{ float:none; margin:0px auto; display:block;}
.wdt{ width:100%;}
.agent-btn{ background:#0f5671; padding:15px 21px; font-family: 'Gotham-Book'; color:#fff; font-size:18.67px; border-radius:0px; letter-spacing:0.6px; outline:none; border:none;}
.agent-btn:hover, .agent-btn:active, .agent-btn:focus{ background:#656565; color:#fff;}
.ag-img{ width:265px; height:213px; position:absolute; z-index:80; background:#0f5671;}
.ag-img2{ position:relative; width:223px; height:179px; z-index:90; float:right; margin-top:70px; background:#0f5671; transition:ease-in-out 0.3s;}
.ag-img:hover{ z-index:99;}
.ag-img2:hover{ z-index:100;}
.ag-img img, .ag-img2 img{opacity:1; width:100%; transition:ease-in-out 0.3s;}
.ag-img img:hover, .ag-img2 img:hover{opacity:0.4; outline:1px solid #fff; outline-offset:-10px;}

/*Footer Top/Social Responsibility Css*/
#app-property{ margin:25px auto;}
.app-inner{ background:#fff; padding:20px; min-height:242px; border:1px solid #a8a8a8; margin:15px 0;}
.app-inner h3{ font-size:27px; color:#7d7d7d; margin:0 0 10px 0; line-height:30px; font-family: 'Gotham-Book'; font-weight: bold; font-variant: small-caps;}
.app-inner h3 img{ margin-bottom:10px; display:block; float:none !important;}
.app-inner p{font-family: 'Gotham-Light'; font-size:14.67px; line-height:20px; color:#7d7d7d;}
.app-inner span{ float:right; padding-left:10px; width:61%;font-family: 'Gotham-Light'; font-size:14.67px; line-height:20px; color:#7d7d7d;}
.app-inner img{ float:left;}
.web{ color:#0f5670; font-size:18.8px; line-height:20px; font-family: 'Gotham-Book'; margin-top:10px; display:block;}
.bottom-social{ margin:20px auto; max-width:203px; float:none; display:block;}
.bottom-social li{ display:inline-block; text-align:center;}
.bottom-social li a{ height:47px; width:47px; border-radius:50%; background:#818285; color:#fff; font-size:26px; padding-top:10px; text-decoration:none; transition:ease-in-out 0.3s;}
.bottom-social li a:hover{ transform:rotate(-360deg); background:#175771;}


#reports-sec{ margin:0px auto 40px;}
#reports-sec .agents{padding:30px;}
#reports-sec .report-box{max-width:337px; float:left; margin-top:20px; display:inline-block; border:1px solid #0f5671; padding:18px 26px 15px 26px;}
#reports-sec .report-cntr{margin-right:23.5px; margin-left:23.5px;}
#reports-sec h3{color:#7d7d7d; font-size:26.67px; line-height:28px; font-family: 'Gotham-Book'; margin-bottom:10px; font-weight: bold;font-variant: small-caps;}
#reports-sec .report-box h3{color:#0f5671; margin-bottom:10px;}
#reports-sec h4{color:#7d7d7d; font-size:24px; line-height:26px; font-family: 'Gotham-Book'; margin:15px 0; display:block;}
#reports-sec p{ color:#7d7d7d; font-size:15px; font-family: 'Gotham-Light'; margin:10px 0 10px 0;}
#reports-sec .report-box p{ color:#666666; text-align:center; margin:15px 0 0 0;}
#reports-sec h4 span {color:#199d2f; font-size:14px; line-height:16px; float:right; font-family: 'Gotham-Light' !important; margin-top:5px;}
.btn-3{ text-decoration:none; background:#0f5671; color:#fff; text-align:center; border-radius:0px; max-width:230px; font-size:16px; line-height:20px; display:block; padding:15px 0; font-family: 'Gotham-Book'; letter-spacing:0.5px; float:none; margin:20px auto 15px;}
.btn-3:hover, .btn-3:focus, .btn-3:active{ background:#656565; color:#fff; text-decoration:none;}

#inner-page-sec{ padding:30px 0;}
.top-heading-area{ background-color: transparent; margin-bottom:22px;}
.top-heading-area p{ display:block; background:#fff; color:#666666; font-size:16px; margin-top:20px; padding:5px 0;}
.top-heading-area h3{ background:#fff; padding:6px 10px; display:inline-block; font-size:34px; font-family: 'Gotham-Light'; color:#0f5670;}
.about-sec{ padding:50px; background:#fff; font-family: 'Gotham-Book';}
.about-left{ float:left; width:50%; margin:0px;}
.about-left blockquote{ font-size:24px; color:#666; margin-bottom:30px; font-family: 'Gotham-Light';}
.about-left blockquote span{ font-size:18.67px; display:block; margin-top:5px; font-family: 'Gotham-Book';}
.about-left p{ font-size:16px; color:#666; line-height:24px;}
.about-sec .text-small p{ font-size:14px; margin:5px 0;}
.about-sec .text-small blockquote{ font-size:20px; font-family: 'Gotham-Book'; margin-bottom:18px;}
.about-sec .text-small blockquote span{ font-size:16px; display:inline-block;}
.about-sec .text-small h3{ font-size:20px; color:#006666; margin-bottom:5px;}
.about-right{ float:right; width:50%; margin:0px;}
.about-right img{ float:right; display: block;max-width: 100%;height: auto;}
#inner-page-sec .breadcrumb{ padding:0px; margin:43px 0 0 0; background:none;}
#inner-page-sec .breadcrumb-item{ color:#666; font-size:16px;}
#inner-page-sec .breadcrumb-item+.breadcrumb-item::before{ content:"|";}


.agent-portal-box {border:1px solid #7d7d7d; margin:15px; width:198px;height: 98px;line-height: 98px;text-align: center;background:#fff; float:left;}
.agent-portal-box a{display: inline-block;vertical-align: middle;font-size:21.33px;font-family: 'Gotham-Book';text-decoration:none;color:#0f5670;line-height: normal !important;}

.guide-box {border:1px solid #7d7d7d; position:relative; margin:15px; width:353px;height:353px;line-height: 353px;text-align: center;background:#fff; float:left;}
.guide-box .fa-plus-circle{ position:absolute; right:10px; top:10px; color:#585d5f !important; font-size:18px; text-decoration:none;}
.guide-box .fa-plus-circle:hover{ color:#0f5670 !important; text-decoration:none;}
.guide-box ul{ list-style-type:none; margin:0px auto; line-height: normal !important; padding:0px; display: inline-block;
  vertical-align: middle;}
.guide-box ul li{ margin:0px; padding:0 10px 0 5px; line-height: normal !important; background:url(../images/stroke.jpg) no-repeat center right; display:inline-block;}
.guide-box ul li a{ font-size:14.67px;line-height: normal !important; color:#7d7d7d;}

.guide-box ul li:first-child{ display:block; background:none; padding:0px; margin-bottom:14px;}
.guide-box ul li:first-child a small{ display:block; font-size:14.67px; margin-top:5px;}
.guide-box ul li:last-child{background:none; padding-right:0px;}
.guide-box ul li:first-child a{font-size:29.33px;font-family: 'Gotham-Book';text-decoration:none;color:#0f5670;line-height: normal !important;}

.team-box{ border:1px solid #7d7d7d; background:#fff; padding:20px; margin:15px; width:22.3%; float:left; text-align:center;}
.team-box img{ width:100%;}
.team-box h5{color:#006666; font-size:14px; text-transform:uppercase; margin:23px 0 3px;}
.team-box p{color:#666; font-size:14px; margin:1px 0;}
.agents-heading{margin-top:20px;}
.agents-filter{ float:right; margin:17px 0px 0 0px;}
.agents-filter li{ display:inline-block; padding:0 10px 0 5px; position:relative;}
.agents-filter li a{ color:#0f5670;}
.agents-filter li:after{ content:"|"; position:absolute; right:0; color:#0f5670;}
.agents-filter li:last-child:after{ content:normal;}
.agent-marg{margin-top:25px;}

.team-last-box{background: #fff;padding: 0px;margin: 15px;width: 47%;float: left;text-align: center;}
.team-last-box img{ width:100%;}


#blog-sec{ padding:40px 0 20px 0;}
#blog-sec .blog-left{ float:left; margin:0px; padding:35px 35px 15px 35px; background:#fff; width:68%; border:1px solid #7d7d7d;}
#blog-sec .blog-right{ float:right; margin:0px; width:29%}
#blog-sec .blog-box{ margin:0 0 32px 0;}
#blog-sec .blog-box h3{ font-size:26.67px; color:#0f5671; margin:0px 0 3px 0;}
#blog-sec .blog-box p, #blog-sec .blog-box time{ font-size:14.67px; color:#7d7d7d; margin:4px 0; font-family: 'Gotham-Light';}
#blog-sec .blog-box a{ font-size:14.67px; color:#0f5671; margin:4px 0; font-family: 'Gotham-Light';}

#blog-sec .blog-right-box{padding:35px; width:100%; background:#fff; margin-bottom:35px; border:1px solid #7d7d7d;}
#blog-sec .blog-right-box h3{ font-size:21.33px; color:#0f5671; margin:0px 0 3px 0;}
#blog-sec .blog-right-box ul{ padding:3px 0; margin:0px;}
#blog-sec .blog-right-box ul li{ list-style-type:none; padding:1px 0; margin:0px;}
#blog-sec .blog-right-box ul li a{ font-size:14.67px; text-decoration:none; color:#7d7d7d; margin:4px 0;}


#exclusive-sec{ padding:40px 0 20px 0;}
#exclusive-sec p{font-size:14.67px; color:#7d7d7d;}
#exclusive-sec .exclusive-inner{ float:left; margin:0px; padding:30px 35px 20px 35px; background:#fff; width:100%; border:1px solid #7d7d7d;}
#exclusive-sec .ex-left{float:left; max-width:240px; margin-top:38px;}
#exclusive-sec .ex-left ul{ list-style-type:none; padding:0px; margin:0 0 20px 0;}
#exclusive-sec .ex-left ul li, #exclusive-sec .ex-left ul li a{ font-size:14.67px; color:#7d7d7d;}
#exclusive-sec .ex-left ul li:first-child{ font-weight:bold; color:#4d4d4d;}
#exclusive-sec .ex-right{float:right; max-width: 790px; margin-top:38px;}
.ex-right .ex-box{float:left; max-width: 176px; margin:0px 21px 0 0;}

.sales-mem-box{ margin:60px 0 18px 0;}
.sales-mem-box img{ float:left; margin-right:20px;}
.sales-mem-box p{margin:0px;padding:0px; line-height:20px; font-size:16px !important;}
.exclusive-banner-top{ margin-bottom:25px;}
.exclusive-banner-top h2{ font-size:34px; font-family: 'Gotham-Light'; margin:0px; display:inline-block; float:left; color:#0f5670;}
.exclusive-banner-top h2 small{ font-size:18.67px; margin-left:52px;}
.exclusive-banner-top h2 span{ display:block; font-size:16px; margin-top:4px;}
.exclusive-banner-top ul{ list-style-type:none; margin:33px 0 0 0; padding:0px; float:right;}
.exclusive-banner-top ul li a{ font-size:15px; color:#0f5670;}
.exclusive-banner-top ul li:last-child{ background:none;}

.sales-listing .sales-left{ float:left; width:258px; padding:0px 10px; background:#fff;}
.sales-listing .sales-left .filtering{width:100%; border-bottom:1px solid #d6d6d6; margin:27px 0; padding-bottom:28px;}
.sales-listing .sales-left .filtering h5{color:#ff1600; font-size:16px; margin-bottom:20px; text-transform:capitalize;}
.sales-listing .sales-left .filtering span{ display:block; margin-bottom:30px;}
.sales-listing .sales-left .filtering span a{color:#175771; font-size:15px; display:block; text-decoration:none;text-transform:capitalize;}
.side-search{ width:100%; height:30px;}
.sales-listing .sales-left .filtering ul{ padding:0px; margin:0px; list-style-type:none;}
.sales-listing .sales-left .filtering ul li{ color:#666; font-size:14px;}
.sales-listing .sales-left .filtering ul li label{ color:#666; font-size:14px; margin:2.4px 0px 2.4px 7px; }
.sales-listing .sales-right{ float:right; max-width:850px;}
.property-slider-box{ max-width:265px; margin:13px 10px 12px 15px; float:left; border: 1px solid #7d7d7d;}

.sales-listing .sales-left .filtering #accordion ul{ padding-left:20px; margin-top:10px; margin-bottom:10px;}
.sales-listing .sales-left .filtering #accordion .card-header{ padding:0px; margin:0px; border:none; border-radius:0px; background-color:transparent;}
.sales-listing .sales-left .filtering #accordion .card-header a{ position:relative; padding:4px 4px 4px 22px; display:block; border:1px solid #565656; color:#fff; font-size:14px; background:#666666; border-radius:5px 5px 0 0;}
.sales-listing .sales-left .filtering #accordion .card-header a:before{content:"\f0d7"; font:normal normal normal 14px/1 FontAwesome; color:#fff; top:6px; left:7px; position:absolute;}
.sales-listing .sales-left .filtering #accordion .card-header a.collapsed{ padding:4px 4px 4px 22px; display:block; border:1px solid #d8d8d8; color:#106d8a; font-size:14px; background:#e6e6e6; border-radius:0px; margin:2px 0;}
.sales-listing .sales-left .filtering #accordion .card-header a.collapsed:before{content:"\f0da";color:#ff1600; }

.exclusive-sales-page .exclusive-banner-top{margin-bottom:0px;}
.exclusive-sales-page .exclusive-banner-top ul{ padding:10px; background:#fff; margin-top:14px;}

.sales-listing .sales-left .filtering small{ float:left; margin:3px 10px 0 10px;}
.side-number{ max-width:100px; float:left; height:30px;}
.property-slider-box ul {list-style-type:none; padding:10px; margin:0px;}
.property-slider-box ul li{color:#666666; font-size:12.15px;}
.property-slider-box ul li span{ float:right;}
.property-slider-box ul li span a{ font-size:18px; color:#666666;}


/*.slider-handle {
	background-color: #0f5671;;
	background: #0f5671;;
	background-image: none;
}
*/

/*Footer Css*/
#footer{ background:#0f5671; padding:27px 30px 30px 30px; color:#fff; margin-top:20px;}
#footer .list-inline{ float:left; margin-bottom:7px;}
#footer small{ font-size:10.7px; letter-spacing:0.2px; font-family: 'Gotham-Book'; float:right; margin-top:7px;}
#footer .list-inline li{ display:inline-block; background:url(images/stroke-f.png) no-repeat center right; padding:0 10px 0 6px;}
#footer .list-inline li:first-child{ padding-left:0px;}
#footer .list-inline li:last-child{ background:none; padding:0 0px 0 6px;}
#footer .list-inline li a{font-family: 'Gotham-Book'; font-size:16px; letter-spacing:0.4px; color:#fff; text-decoration:none; text-transform:capitalize;}
#footer .list-inline li a:hover{ opacity:0.6;}
#footer p{font-family: 'Gotham-Light'; font-size:10px; line-height:12px; margin-bottom:0px;}
#footer .f-logo{ float:left; max-width:118px; padding:0 15px;}
#footer .f-right{ float:right; max-width:973px; padding:0 15px 0 15px;}
#footer h4{ font-size:15.34px; line-height:17px; display:block; font-family: 'Gotham-Book';}

.carousel-control-next, .carousel-control-prev{ z-index:9999;}

.agents-grid-gap{padding:0 80px;}
		.agent-inner{padding-top:0px !important; padding-bottom: 50px !important;}
		#agent-bio-left{float: left;max-width: 660px; margin-top: 38px;}
		#agent-bio-left h2, .agents-tabs-sec h2{font-size: 34px; font-family: 'Gotham-Light'; margin: 0px;display:block; color: #0f5670;}
		#agent-bio-right{float: right; max-width: 200px; margin-top: 38px;}
		#agent-bio-right img{max-width:100%;}
		
		.agents-tabs-sec .nav-tabs{border-bottom:1px solid #0f5670; margin:25px auto 15px;}
		.agents-tabs-sec .nav-tabs .nav-link{background:#fff; margin:0 15px 0 0; border-radius: 0px; text-decoration: none; color:#0f5670 !important; font-family: 'Gotham-Light'; font-size:17px; padding:8px 20px; border:1px solid #0f5670;}
		.agents-tabs-sec .nav-tabs .active{background:#0f5670; color:#fff !important;}

		@media(min-width:768px) and (max-width:1130px){.agents-grid-gap{padding:0 40px;} #agent-bio-left{width:65%;max-width:none;} #agent-bio-right{width:35%;max-width:none;}}
		@media(max-width:767px){.agents-grid-gap{padding:0 20px;}#agent-bio-left{width:100%;max-width:none;} #agent-bio-right{width:100%; max-width:none;} #agent-bio-right img{display:block; margin:0px auto 40px; float:none;}}

@media(min-width:1281px){
	#banner-sec img{ width:100%;}
}


/*=======Responsive CSS/Work======*/

@media (min-width : 1824px) {}

@media (min-width : 1224px) {
}


@media (min-width : 768px) and (max-width : 1136px) {
.container{padding-right:15px; padding-left:15px;}
#box-sec .list-inline li, #box-sec .list-inline li:nth-child(2){ margin-right:5px; margin-left:5px; width:31%;}
#box-sec .list-inline li a{padding:24px 0; font-size:18px;}
.guide-box{width:46%; height:300px;}
#reports-sec .report-box {width: 48%; max-width:none; margin:10px 5px; padding:12px;}
#reports-sec .report-box img{max-width:100%;}
.team-box{padding:10px; margin:15px auto; width:24%;}

#exclusive-sec .ex-right{width:74%;}
#exclusive-sec .ex-left{width:25%; margin-right:6px;}

#banner-bottom{top:25%;}
#banner-bottom .inner-box{ max-width:50%; padding:10px 15px; float:none; display:block; margin:0px auto;}
	.inner-box ul li{ display:block; margin-bottom:5px;}
	.inner-box ul{ margin:0px; padding:0px;}
	.inner-box ul li .form-control{ width:100%;}


}


@media (min-width : 768px) and (max-width : 1024px) {
	.about-left, .about-right{float:none; width:100%; margin-bottom:20px; text-align:center;}
	.about-right img{ float:none; margin:0px auto;}
	.agent-portal-box{margin:13px;}
	.agents-filter{float:none; padding:6px; display:block;}
	#blog-sec .blog-right-box h3{font-size:18px;}
}


@media(min-width:992px) and (max-width:1136px){
	.navbar-light .navbar-nav .nav-link{font-size:14px;} .navbar-expand-lg .navbar-nav .nav-link{padding:0 6px;}

#footer .f-right{ float:none; max-width:100%;}	
#footer .f-logo{ float:none; display:block; margin:0px auto;}
#footer .list-inline{ float:none; margin-top:10px; text-align:center;}
#footer .list-inline li{ background:none; padding:0 4px 0 4px;}
#footer small{ display:block; text-align:center; float:none; margin-bottom:10px;}
#footer h4, #footer p{ text-align:center;}
.sales-listing .sales-left{width:23%;}
.sales-listing .sales-right{width:76%;}
.property-slider-box{width:29%;}
.side-number{ display:block; margin:5px auto; float:none; width:100%; max-width:none;}
	
}


@media(min-width:992px) and (max-width:1092px){
.navbar-light .navbar-nav .nav-link{font-size:13px;} .navbar-expand-lg .navbar-nav .nav-link{padding:0 3px; text-align:center;}	
}

@media(max-width:1018px){
	.app-inner img, .app-inner span{ display:block; float:none; margin:10px auto;}
.app-inner span{ width:100%;}
}

@media (max-width : 991px){
	.navbar-brand{ display:block; margin:0px auto; padding:0px; text-align:center;}
#header h3{ float:none; margin:0px; display:block; text-align:center; padding:0px; font-size:20px;}
.top-bar{padding:9px 20px 0px 20px;}
.navbar-light .navbar-toggler-icon{ background-image:url(../images/menu-icon.png);}
.navbar-light .navbar-toggler{ border:none; outline:none !important;}
.navbar-light{ background:#0f5671; color:#fff;}
.navbar-light .navbar-nav .nav-link{ color:#fff; padding:3px 10px; margin:2px 0;}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active{ background:#0c506a; color:#fff;}
.navbar-light .navbar-nav li{ background:none;}
.top-bar .list-inline{ float:left; margin-top:3px;}
.app-inner{ min-height:auto;}
#footer .f-right{ float:none; max-width:100%;}
#footer .f-logo{ float:none; display:block; margin:0px auto;}
#footer .list-inline{ float:none; margin-top:10px; text-align:center;}
#footer .list-inline li{ background:none; padding:0 4px 0 4px;}
#footer small{ display:block; text-align:center; float:none; margin-bottom:10px;}
#footer h4, #footer p{ text-align:center;}

.property-slider-box{width:29%;}

.sales-listing .sales-left{width:23%;}
.sales-listing .sales-right{width:76%;}
.side-number{ display:block; margin:5px auto; float:none; width:100%; max-width:none;}
}

@media (max-width : 768px) {
.container{padding-right:15px; padding-left:15px;}
#header h3{font-size:18px;}
.guide-box{width:100%; height:300px;}
.about-left, .about-right{float:none; width:100%; margin-bottom:20px; text-align:center;}
.about-right img{ float:none; margin:0px auto;}
.agent-portal-box{width:100%;}
#reports-sec .agents, .agent-inner, .app-inner, #reports-sec .report-box, #blog-sec .blog-left, #blog-sec .blog-right-box, #exclusive-sec .exclusive-inner, .about-sec{padding:10px;}
#reports-sec .report-cntr{ margin-right:auto; margin-left:auto;}
.app-inner{ min-height:auto; text-align:center;}
.app-inner img{ display:block; float:none; margin:0px auto;}
.app-inner span{ display:block; float:none; width:100%; padding:0px; margin-top:10px;}
.web{ margin-bottom:15px;}

#reports-sec .report-box {max-width: 100%;float: none; margin-top: 20px;display:block; text-align:center;}
#reports-sec .report-box img{max-width:100%;}
#reports-sec h4 span{float:none;}

.team-box{padding:10px; margin:15px auto; width:24%;}
.agents-filter{float:none; padding:6px; display:block;}
#blog-sec .blog-left{ float:none; display:block; width:100%;}
#blog-sec .blog-right{width:100%; margin:20px auto; float:none;}

.exclusive-banner-top h2 small, .exclusive-banner-top h2 span{ display:block; float:none; margin:5px 0;}

#banner-bottom{ background:#0f5671; position:static; padding-top:10px;}
	.inner-box ul li{ display:block; margin-bottom:5px;}
	.inner-box ul{ margin:0px; padding:0px;}
	.inner-box ul li .form-control{ width:100%;}


.sales-listing .sales-left, .sales-listing .sales-right{ width:100%; float:none;}
.exclusive-sales-page .exclusive-banner-top ul{ display:block; float:none;}
}

@media (max-width : 767px) {
#box-sec .list-inline li, #box-sec .list-inline li:nth-child(2){ display:block; margin:5px auto; width:100%;}
#box-sec .list-inline li a{padding:20px 0;}
}

@media (max-width : 736px) {
.team-box{padding:10px; margin:15px auto; width:46%;}
.team-last-box{display:block; width:100%;}
.halfclass{width:100%;}
}
@media (max-width : 667px) {}
@media (max-width : 640px) {}
@media (max-width : 568px) {}
@media (max-width : 525px) {}

@media(max-width : 600px) {
	.property-slider-box{width:90%; max-width:none; margin:5px auto; display:block; float:none;}
	.property-slider-box img{ width:100%;}
}

@media (max-width : 480px) {
	#banner-sec .carousel-cap{ min-width:250px;}
	.team-box{padding:10px; margin:15px; width:100%;}
	.agents-filter{float:none; padding:6px; display:block;}
	.ex-right .ex-box, .ex-right .ex-box img{ width:100%; float:none; display:block; margin:10px 0;}
	.sales-mem-box img{ float:none; display:block; margin-bottom:10px;}
}
@media (max-width : 414px) {}
@media (max-width : 375px) {}
@media (max-width : 360px) {
.top-bar{padding:10px 12px 0px 12px;}
}
@media (max-width : 320px) {
#header h3{font-size: 15px;margin-bottom: 5px;}
}

